### Function

# Adw init

#### Declaration [src]

    void
    adw_init (
      void
    )

#### Description [src]

Initializes Libadwaita.

Call this function just after initializing GTK, if you are using `GtkApplication` it means it must be called when the `GApplication::startup` signal is emitted.

There’s no need to call this function if you’re using `AdwApplication`.

If Libadwaita has already been initialized, the function will simply return.

This makes sure translations, types, themes, and icons for the Adwaita library are set up properly.

Available since: | 1.0